Difference between revisions of "User:Shackra/Multimedia"

From GNU MediaGoblin Wiki
Jump to navigation Jump to search
 
Line 4: Line 4:
   
 
== Dependencies ==
 
== Dependencies ==
To enable video transcoding in MediaGoblin on [http://parabolagnulinux.org|Parabola GNU/Linux-libre], you need to have the following packages:
+
To enable video transcoding in MediaGoblin with [http://parabolagnulinux.org Parabola GNU/Linux-libre], you need to have the following packages:
   
 
* python2-gtkhtml2
 
* python2-gtkhtml2

Latest revision as of 02:42, 27 May 2012

Video Support

(from Joar Multimedia page) Video and multimedia support has been merged into master. This does not mean that the information below is invalid, but that video support is considered more stable.

Dependencies

To enable video transcoding in MediaGoblin with Parabola GNU/Linux-libre, you need to have the following packages:

  • python2-gtkhtml2
  • gstreamer0.10-base-plugins
  • gstreamer0.10-good-plugins
  • gstreamer0.10-ugly-plugins
  • gstreamer0.10-bad-libre-plugins
  • gstreamer0.10-base
  • gstreamer0.10-good
  • gstreamer0.10-ugly
  • gstreamer0.10-bad-libre
  • gstreamer0.10-ffmpeg
  • gstreamer0.10-python
  • python2-gobject

Installing dependencies

pacman -S python2-gtkhtml2 gstreamer0.10-base-plugins gstreamer0.10-good-plugins gstreamer0.10-ugly-plugins gstreamer0.10-bad-libre-plugins gstreamer0.10-base gstreamer0.10-good gstreamer0.10-ugly gstreamer0.10-bad-libre gstreamer0.10-ffmpeg gstreamer0.10-python python2-gobject

Parabola GNU/Linux-libre everything is so damn easy!